/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  February 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
/* ---------------- Meta Elements ---------------- */
body {
    font: normal 13px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #fff url(../assets/md5images/785415d1749eac282d6f82666e7e0579.png) repeat-x left top;
}
#oe-week {
    background: url(../assets/md5images/765825823ea078c78612adbc59e1edc5.gif) repeat-x left bottom;
}
#oe-week #content {
    min-height: calc(100vh - 211px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #oe-week #wrapper:after {
	content: none; /* search pages */
}
/* ---------------- Header ---------------- */
#oe-week #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
  margin: 1px 0;
}
#oe-week #banner_image {
    display: block; /* removes descender of inline element */
    width: 980px; /* not necessary if image is sized correctly */
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
    /* --- Logo --- */
#oe-week #logo_image,
#oe-week #header a#logo_link {
    display: none;
}
#oe-week #header a#banner_link:focus img,
#oe-week #header a#logo_link:focus img {
  outline: 1px dashed #000;
}
/* ---------------- Navigation ---------------- */
#oe-week #navigation,
#oe-week #navigation #tabs {
    height: 36px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
    position: relative;
    background: transparent;
}

#oe-week #navigation {
  margin-bottom: -16px;
  top: -36px;
}
/* Flexbox Navigation July 2018 */
#oe-week #navigation #tabs,
#oe-week #navigation #tabs ul {
  display: flex;
  justify-content: flex-end; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}
#oe-week #navigation #tabs,
#oe-week #navigation #tabs ul,
#oe-week #navigation #tabs ul li {
    padding: 0;
    margin: 0; }
#oe-week #navigation #tabs a {
    font: bold 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    height: 36px;
    line-height: 36px;
    color: #221155;
    transition: ease-in-out 0.3s;
    background-color: transparent;
    padding: 0 11px;
    margin: 0;
    border: 0;
    border-right: none;
    text-transform: uppercase;
}
#oe-week #navigation #tabs a:hover,
#oe-week #navigation #tabs a:active,
#oe-week #navigation #tabs a:focus {
    color: #000000;
    text-decoration: underline; }
#oe-week #navigation #tabs li:last-child a { border-right: none; }
#oe-week #navigation #tabs li:first-child a { padding-left: 15px; }
#oe-week #navigation #tabs a span { font-size: 13px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */
/* ---------------- Sidebar ---------------- */
#oe-week #sidebar {
    padding-top: 16px; }
#oe-week #sidebar #sb-custom-upper a:focus img {
  outline: 1px dashed #000;
}
#oe-week #sidebar h2 {
    font: bold 15px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #fff;
    background-color: #221155;
    border-top: 0;
    border-bottom: 0; }
#oe-week #sidebar a:link,
#oe-week #sidebar a:visited {
    font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #0b3552;
    background-color: transparent;
    text-decoration: none; }
#oe-week #sidebar a:hover,
#oe-week #sidebar a:active,
#oe-week #sidebar a:focus {
    text-decoration: underline; }
#oe-week #sidebar form label {
    color: #000; }
#oe-week #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */
#oe-week #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */
#oe-week #sidebar #side-notify {
    padding-top: 0;
    margin-top: 0;
}
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
/* ---------------- Main Content ---------------- */
#oe-week #wrapper { /* for full-length sidebar content background/elements */
    background: url(../assets/md5images/6158a02bbfc1756111aea35461543d2e.gif) repeat-y left top; }
#oe-week #content {
    background-color: transparent; }
#main.text #series-home { width: 100%; }
    /* --- Breadcrumbs --- */
#oe-week #main.text .crumbs p { margin-bottom: 0; }
#oe-week #main.text .crumbs a {
    text-decoration: none;
    color: #104e7b; }
#oe-week #main.text .crumbs a:hover,
#oe-week #main.text .crumbs a:active,
#oe-week #main.text .crumbs a:focus {
    text-decoration: underline;
    color: #000000; }
    /* --- Headers --- */
#oe-week #main.text h2#series-title a {
    font: normal 21px/2 'Roboto Condensed', sans-serif;
    text-decoration: none; }
#oe-week #main.text h2#series-title a:hover,
#oe-week #main.text h2#series-title a:active,
#oe-week #main.text h2#series-title a:focus {
    color: #000;
    text-decoration: underline; }
#oe-week #main.text #series-home h4 {  /* browse the contents... */
    font: normal 18px/1.5 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
    /* --- Links --- */
#oe-week #main.text a:link,
#oe-week #main.text a:visited {
    text-decoration: underline; }
#oe-week #main.text a:hover,
#oe-week #main.text a:active,
#oe-week #main.text a:focus {
    color: #000000; }
/* ---------------- Footer ---------------- */
#oe-week #footer,
#oe-week #bepress a { /* ir-custom always gives link 75px height */
    height: 72px;
    background-color: #221155; }
#oe-week #footer p,
#oe-week #footer p a {
    font: normal 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none; }
#oe-week #footer p:first-of-type { padding-top: 12px; } 
#oe-week #footer p a:hover,
#oe-week #footer p a:active,
#oe-week #footer p a:focus {
    text-decoration: underline; }
#bepress a:focus {
  outline: 1px dashed #000;
}
/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #oe-week #wrapper { background-image: none; }
/* ---------------- Mobile ---------------- */
.mbl #oe-week {
    margin-top: 0; }
.mbl #navigation #tabs {
    display: none;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #oe-week #header,
.mbl #oe-week #header a#banner_link img,
.mbl #oe-week #navigation {
    width: 100% !important;
}
.mbl #oe-week #header #logo_image {
  display: none;
}
.mbl #sidebar h2 {
  margin: 5px 0 !important;
  padding-left: 3% !important;
  width: 97% !important;
}
.mbl #sidebar #sb-custom-upper,
.mbl #sidebar #sb-custom-lower,
.mbl #sidebar #sb-custom-lowest {
  margin: 5px 0 !important;
  width: 100% !important;
}

.mbl #sidebar ul.sb-custom-ul {
  margin: 0 3% !important;
  width: 94% !important;
}

/*Hiding Browse section of sidebar - ADoran 12/2/21 */
#oe-week #sidebar #side-browse {display:none;}

/*Styling for Social Media Icons in Sidebar - ADoran 12/2/21 */
#oe-week #social-media img {
  max-height: 40px !important; 
  width:auto;
}
#oe-week #social-media .fb-badge {float:left; margin-left: 45px;}
#oe-week #social-media .twitter-badge {float:left; margin-left: 16px;}
#oe-week #social-media .insta-badge {float:left; margin-left: 14px;}
#oe-week #social-media h2 {margin-top:0;}

/*Speaker headshots - ADoran 12/6/21 */
#oe-week .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
